---
abstract: 'perl access to local Picasa picture database (faces, albums, stars, etc.)'
author:
  - 'Timothy D. Witham <twitham@sgcglobal.net>'
build_requires: {}
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.012, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: picasagallery
requires:
  Data::Dumper: '0'
  File::Basename: '0'
  File::Find: '0'
  File::Path: '0'
  Image::ExifTool: '0'
  Image::Magick: '0'
  POSIX: '0'
  Storable: '0'
  Time::Local: '0'
  Tk: '0'
  Tk::Bitmap: '0'
  Tk::Dialog: '0'
  Tk::ErrorDialog: '0'
  Tk::Font: '0'
  Tk::Frame: '0'
  Tk::JPEG: '0'
  Tk::PNG: '0'
  Tk::Photo: '0'
  Tk::Pixmap: '0'
  Tk::ProgressBar: '0'
  Tk::Table: '0'
  strict: '0'
  warnings: '0'
version: '0.1'
x_generated_by_perl: v5.30.0
x_serialization_backend: 'YAML::Tiny version 1.73'
